.partiedroite .rssitem img {
    width: 150px;
    height: 80px;
    margin-bottom: 10px;
}

.page_actualites .rssitem img {
    width: 100%;
    height:100%;
    margin-bottom: 10px;
}


.partiedroite .lesactualites a {
    float: none; 
    text-decoration: none;
    color: #709124;
}
.unarticle h2 a {
    font: bold 16px verdana,sans-serif;
    color: #709124;
    text-decoration: none;
}
.rssitem {
    clear: both;
    padding: 0 10px 0 0px;

}
.rssitem .lirelasuite a{
    color: #586d8b;
    text-decoration: none;
    font-weight: bold;
}
.unarticle {
	margin-top : 0;

}
.unarticle h1{
	margin-top : 0;
}

.page_publications .rssitem img, .dernierespublications .rssitem img {
    float: left;
    width: 50%;
    height: 50%;
    margin-bottom: 10px;
    margin-right: 10px;
}



#menu{float:left;width: 159px;color: #e18600;margin:0 0 0 19px;border-style:solid none;border-width:2px;border-color:#BE1621;padding:5px 0 }

/* HACK (instruction native d'une feuille de styles lodel*/
*>#menu{}



#menu ul{margin: 0;padding: 0;list-style: none;line-height: 100%;}

#menu ul li{float:left;clear:left;margin:0;text-align:left;width:159px;list-style-type:none;
border-bottom:1px solid #BE1621 }
#menu ul li:last-child  {border:none;}
#menu ul{list-style-type:none;}
/**** surletoit :: a la ligne suivante l'attribut display:none permet de cacher le sous menu
pour les rendre visible supprimer cet attribut **/
#menu ul ul {background:#f5f4f1;float:left;clear:left;margin:0;width:100%;display:none;border-top:1px dotted #f3a3c7;padding:10px 0}
#menu ul ul ul {margin:0;border:none;padding:0 0 0 0 !important}
/**** surletoit ::: modification pour rendre le sous menu visible au survol de la souris.
Il n'est pas forcement necessaire de supprimer la ligne suivante***/
#menu ul li:hover  ul{display:block;}
#menu ul li:hover a:hover {color:#ff6600;}
#menu ul li.actif ul {display:block;}
#menu ul li li{border:none;}
#menu a.actif {color:#6D644A;}
#menu li li a.actif {color:#BE1621;}

#menu h3{margin: 2ex 0 1ex 0;}
#menu a {color:#6d644a;font:normal 11px arial,sans-serif;text-decoration:none;margin:0 0 0 8px;float:left;width:142px;padding:8px 0}
#menu li li a {padding:5px;color:#9e9886}

.coordonnees {float:left;clear:left;border-style:solid none;border-width:1px;border-color:#dcd4d7;padding:20px 0;
font:normal 10px verdana,sans-serif;color:#9b9b9b;margin:94px 0 0 19px;width:159px}

#inside{
    float:right;
    width:739px;
    min-height:500px

}